Subject: Forum activity on: V1.4 am I missing some features
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Feb 2025 19:37:58 -0000

Dear Adriana calderón,

A new post on the topic "V1.4 am I missing some features" by rdoty:
---
Thanks for the input.  If you look at my attached screen-shots you'll notice there is no "Theme" option under Input/Output.  Also I have no Autosave option.  Out of frustration I deleted and reloaded the software and suddenly I now have a "Theming" option but still no Autosave.  At least now I can read the menus.  Don't know why the default is grey print on black background but.....I can live without autosave for now.  Maybe it'll appear out of the ether someday.Thanks for the help guys
----
Link: http://www.inkscape.org/forums/questions/v14-am-i-missing-some-features_FjCHw/#c77957

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.